Mailinglist Archive: opensuse-factory (949 mails)

< Previous Next >
Re: [opensuse-factory] rpm-4.7.1 installation problems
  • From: Dave Plater <dave.plater@xxxxxxxxxxx>
  • Date: Sat, 29 Aug 2009 10:40:04 +0200
  • Message-id: <4A98E964.8090006@xxxxxxxxxxx>
On 08/29/2009 10:30 AM, Dave Plater wrote:
On 08/29/2009 09:42 AM, Dave Plater wrote:

Hi, I tried to update rpm to 4.7.1 and zypper wants to remove the entire
installation system including libzypp. Is this a transitory problem or a
serious show stopping bug?
Regards
Dave P


I've opened https://bugzilla.novell.com/show_bug.cgi?id=535432 against
libzypp which shouldn't allow self removal.
Regards
Dave P

The source of the problem is rpm-4.7.1 no longer provides librpmdb which
is needed by satsolver-tools.
Regards
Dave P
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >